@charset "utf-8";
/*ai图片*/
.article-img {text-align:center;margin:10px 0;}
.article-img img {max-width:90%!important;height:auto!important;}
/*清除浮动*/
.clearfix{zoom: 1;}
.clearfix:before,.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}

/* 全局 */
html{webkit-text-size-adjust:none;-webkit-text-size-adjust:none;text-justify:inter-ideograph;}
a{text-decoration:none;outline:0;-webkit-transition: all .5s;-moz-transition: all .5s;transition: all .5s;}

/*分页样式*/
.pglist {padding:20px 0 20px;width:100%;text-align:center;clear:both;}
.pglist a,.pglist span {color:#999;padding:0 15px;margin:0 3px;display:inline-block;vertical-align:middle;line-height:30px;background:#fff;border:1px solid #f2f2f2;font-size:16px;}
.pglist a:hover,.pglist span {display:inline-block;color:#fff;background:var(--color);border-color:var(--color);box-shadow:0 0 14px rgba(0,0,0,.2);}
.pglist li {display:inline-block;border:solid 0px #ddd;border-radius:4px;}
.pglist li a {color:#999;padding:3px 15px;margin:0 3px;display:inline-block;vertical-align:middle;line-height:30px;background:#fff;border:1px solid #f0f0f0;}
.pglist li a:hover {display:inline-block;color:#fff;background:var(--color);border-color:var(--color);box-shadow:0 0 14px rgba(0,0,0,.2);}
.pglist .active a {display:inline-block;color:#fff;background:var(--color);border-color:var(--color);box-shadow:0 0 14px rgba(0,0,0,.2);}

/*返回首页*/
#tip{width: 100%;padding-top: 80px;min-height: 360px;}
#tip span{color: #333;font-size: 18px;}
#tip b{color:#0084c8;}
/*网站地图*/
.sitemap{overflow:hidden;line-height:30px;padding: 10px;border-bottom:1px solid #ddd;}
.sitemap dt{float: left;margin-right: 2%;width: 14.66666667%;}
.sitemap dt a{display:block;text-align:center;background: #ececec;color: #434343;font-size:14px;padding:8px 0;font-weight:normal;}
.sitemap dt a:hover{background: #0084c8;color:#fff;}
.sitemap dd{float: left;width: 76%;}
.sitemap dd a{float:left;color:#666;font-size: 14px;padding-right:35px;line-height:39px;transition:none;}
.sitemap dd a:hover{color:#333;}
@media screen and (max-width:640px){
.sitemap{padding: 5px 0;}
.sitemap dt{width: 22%;}
.sitemap dt a{font-size: 12px;}
.sitemap dd a{font-size: 12px;padding-right: 3%;line-height: 23px;}}
/*网站标签*/
.tags_list{min-height: 360px;overflow:hidden;line-height:30px;padding: 10px;border-bottom:1px solid #ddd;}
.tags_list dt{float: left;margin-right: 2%;margin-bottom: 2%;width: 14.66666667%;}
.tags_list dt a{display:block;text-align:center;background: #ececec;font-size:14px;padding:8px 0;font-weight:normal;}
.tags_list dt a:hover{background: #0084c8;color:#fff;}
@media screen and (max-width:640px){
.tags_list{padding: 5px 0;}
.tags_list dt{min-width: 32%;}
.tags_list dt a{font-size: 12px;}
.tags_list dt:nth-child(3n){margin-right: 0;}}
.tags{overflow:hidden;margin-bottom: 15px;}
.tags span{float: left;display: block;color: #595959;line-height: 40px;}
.tags a{border-radius: 4px;display: inline-block;line-height: 28px;padding: 0 6px;margin: 5px;background: #fff;border: 1px solid #dadada;}
.tags a:hover {background: #0084c8;border-color: #0084c8;color: #fff;}
.website{color: #666;}
.website a{color:#0084c8;text-decoration: underline;}

/*评论*/
.temp-box{position:relative;margin:30px 0 10px 0;}
.temp-name{font-size:24px;color:#000;margin-bottom:10px;border-bottom:1px solid #eee;padding-bottom:10px;position:relative;overflow:hidden;}
.temp-name:after{content:'';display:block;bottom:0;width:60px;height:2px;background:var(--color);position:absolute;}
.temp-name .commNum{float:right;font-size:15px;margin-top:10px;}
.temp-name .commNum span{color:#f30;margin:0 5px;}
.offside-comment{box-shadow:none;padding:0;}

/*评论列表*/
.comment-list{width:100%;padding:20px 10px 0;}
.comment-list dl{float:left;width:100%;margin-bottom:20px;border-bottom:1px solid #EEE;}
.comment-list dl dt{float:left;width:50px;color:#dedfe0;background:#f5f5f9;border-radius:50%;}
.comment-list dl dt img{width:50px;height:50px;border-radius:50%;}
.comment-list dl dd{float:right; width:calc(100% - 80px);}
.comment-list dl dd h1{font-weight:700;font-size:15px;}
.comment-list dl dd h1 span{color:#aaa;font-weight:400;float:right;padding-right:20px;}
.comment-list dl dd p{margin-top:10px;line-height:20px}
.comment-list dl dd p.reply-msg{color:#e93323;}
.comment-list .c-more {text-align:center;line-height:normal;}
.comment-list .c-more a {display:block;width:200px;margin:0 auto;border-radius:2px;-webkit-border-radius:2px;display:block;background:#e93323;color:#ffffff;padding:13px 0;}
.comment-list .c-more a:hover {background:#333;}

.comment-post{display:flex;justify-content:space-between;flex-wrap:wrap;margin:20px 0;}
.comment-post-face{width:70px;padding-right:10px;}
.comment-post-face img{width:50px;height:50px;border-radius:50%;}
.comment-post-body{flex:1;border:3px solid #f0f0f0;}
.comment-post-body-wrap{display:flex;justify-content:space-between;}
.comment-post-body-area{flex:1;padding:15px;}
.comment-post-body-area textarea{outline:none;border:0;width:100%;resize:none;min-height:60px;}
.comment-post-action{border-top:1px solid #f0f0f0;display:flex;justify-content:space-between;align-items:center;padding:10px 15px 5px 15px;}
.comment-post-action-name{font-weight:bold;}
.comment-post-action-name i{margin-left:10px;font-weight:normal;}
.comment-post-login{width:100px;background:#FF525F;color:#fff;margin:-2px;text-align:center;z-index:9;display:flex;align-items:center;}
.comment-post-login a{display:block;margin:0 auto;font-size:18px;color:#fff;}
.comment-post-action-btn .ui-btn{position:relative;display:inline-block;border:1px solid #d9d9d9;padding:.1rem .8rem;margin-bottom:.25rem;font-size:15px;line-height:35px;border-radius:.2rem;color:#595959;background:#fff;user-select:none;}
.comment-post-action-btn .ui-btn [class*=ui-icon-]{vertical-align:baseline;}
.comment-post-action-btn .ui-btn:hover{color:#40a9ff;border-color:#40a9ff;box-shadow:2px 2px 10px 0 rgba(24,144,255,0.2);}
.comment-post-action-btn .ui-btn.blue{background:var(--color);border-color:var(--color);color:#fff;}
.comment-post-action-btn .ui-btn.blue:hover{background:#40A9FF;border-color:#40A9FF;color:#fff;}
/*评论end*/

/*点赞*/
#mood{margin-bottom: 30px;text-align:center;}
#mood p{font-size: 16px;color: #555;font-weight:bold;margin-bottom: 20px;}
#mood a{display:inline-block;margin:0 10px;cursor:pointer;color: #555;background:#fff;border-radius:4px;border:1px solid #ddd;padding:6px 20px;min-width:100px;-webkit-box-sizing: border-box;box-sizing: border-box;}
#mood a i{display: inline-block;font-size: 18px;margin-right:10px;}
#mood a em{font-style:normal;font-size: 16px;}
#mood a:hover{background: #0084c8;border-color: #0084c8;color:#fff;}
/*分享*/
.articleShare{position: absolute;top: 0;right: 0;height: 100%;display: flex;align-items: center;}
.shareParent .shareFont{width: 25px;height: 25px;line-height: 25px;margin: 0 3px;font-size: 18px;box-sizing: initial;}
.shareParent .shareItem{vertical-align: middle;}
.shareParent .shareFont.icon-weibo {color: #FFFFFF;background: #ff763b;}
.shareParent .shareFont.icon-qzone {color: #FFFFFF;background: #FDBE3D;}
.shareParent .shareFont.icon-qq {color: #FFFFFF;background: #56b6e7;}
.shareParent .shareFont.icon-wechat {color: #FFFFFF;background: #7bc549;}
/*微信弹窗*/
#wxnr{width:100%;height: 100%;position:fixed;top: 0;z-index:1000;display:none;background: rgba(0,0,0,0.6);backdrop-filter: blur(5px);}
#wxnr .nrdf{margin: auto;position: absolute;top: 50%;left: 0;right: 0;width: 300px;height: 300px;padding: 20px;padding-top: 35px;margin-top: -150px;text-align:center;background-color: rgba(255, 255, 255, 0.8);box-shadow: 0px 2px 6px #777;-webkit-box-shadow: 0px 2px 6px #777;-moz-box-shadow: 0px 2px 6px #777;border-radius:10px;box-sizing: border-box;}
#wxnr img{width: 135px;height: 135px;display: block;margin: 0 auto;}
#wxnr p{color: #333;font-size: 14px;line-height: 25px;text-align:center;}
#wxnr i.x{position: absolute;top: 12px;right: 12px;width: 18px;height: 18px;font-size: 12px;line-height: 18px;text-align:center;color: #fff;font-weight: bold;font-style: normal;background: #333;border-radius: 100%;cursor: pointer;}
#wxnr span{display:inline-block;padding: 3px 5px;line-height: 18px;background-color: #0084c8;color:#fff;border-radius: 5px;cursor:pointer;}
#wxnr span i{color: #fff;margin-right: 5px;}
/*复制提示*/
#weixin{position: fixed;top: 50%;margin-top: -25px;z-index: 9999999;font-size: 16px;color: #fff;width: 90%;right: 5%;line-height: 46px;text-align: center;background: rgba(0, 0, 0, 0.8);border: 2px solid #333;border-radius: 5px;display: none;}
/*视频样式*/
video {width: 100%;height:auto;background-color: #000;}

/*产品筛选*/
.filters{border:1px solid #f0f0f0;padding:20px 30px 10px 30px;margin-bottom:20px;background:#fff;box-shadow:0 3px 20px 0 rgba(0, 0, 0, 0.05);}
.filters dl{margin:0;}
.filters dl dd{float:left;width:70px;font-weight:400;font-size:14px;margin:0;padding-top:5px;color:#999;}
.filters dl dt{margin:0 0 0 80px;}
.filters dl dt a{font-weight:500;margin:0 8px 10px 0;padding:6px 16px;color:#999;font-size:14px;display:inline-block;border-radius:20px;border:1px solid #D8E2F0;}
.filters dl dt a:hover{border:1px solid #1387F3;color:#1387F3;}
.filters dl dt .hover{border:1px solid #1387F3;color:#1387F3;}

.ui-table-wrap{overflow-y:auto;width:100%;margin-bottom:10px;}
.ui-table{width:100%;}
.ui-table th{padding:15px;white-space:nowrap;border-bottom:2px solid #eee;white-space:nowrap;font-weight:700;font-size:16px;}
.ui-table td{padding:10px 15px;border-bottom:1px solid #eee;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;min-height:40px;}
.ui-table .ui-thead-dark{background:#697076;}
.ui-table .ui-thead-dark th{color:#fff;border-color:#697076;}
.ui-table .ui-thead-gray{background:#fafafa;}
.ui-table .ui-thead-gray th{border-color:#eee;}
.ui-table-border,.ui-table-border th,.ui-table-border td{border:1px solid #eee;text-align:center;}
.ui-table-hover tr:hover{background:#EBF7FF;}
.ui-table-striped tr:nth-child(even){background:#FBFDFF;}
.ui-table-striped tr:nth-child(even):hover{background:#EBF7FF;}